Subject: [PATCH 7/7] ARM: kirkwood: use devicetree for rtc-mv

From: [email-masked] (Arnd Bergmann)
Date: Tue, 13 Mar 2012 13:44:37 +0000

On Tuesday 13 March 2012, Jason Cooper wrote:
> On Tue, Mar 13, 2012 at 09:58:30AM +0000, Arnd Bergmann wrote:
> > On Tuesday 13 March 2012, Jason Cooper wrote:
> > > 
> > > Signed-off-by: Jason Cooper <[email-masked]>
> > > ---
> > >  arch/arm/boot/dts/kirkwood.dtsi   |    6 ++++++
> > >  arch/arm/mach-kirkwood/board-dt.c |    1 -
> > >  arch/arm/mach-kirkwood/common.c   |    2 +-
> > >  arch/arm/mach-kirkwood/common.h   |    1 -
> > >  4 files changed, 7 insertions(+), 3 deletions(-)
> > > 
> > 
> > Acked-by: Arnd Bergmann <[email-masked]>
> > 
> > I think you can just merge this with patch 6, as they are two halves
> > of the same work.
> 
> Others working on kirkwood and dt asked me to separate the two to
> facilitate integrating with their existing work.  I can undo if you
> think it's best.

No, just ignore my comment in that case. If it helps anyone to
split the patches, it's definitely ok to do so, I just didn't
see any reason why you would.

	Arnd